

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 10:50:00 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0R2nvf5052910	for <[email-masked]>;
Sun, 27 Jan 2008 10:49:58 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1323896pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 18:49:57 -0800 (PST)
Received: by 10.142.148.7 with SMTP id v7mr1864836wfd.218.1201402196647; Sat,
26 Jan 2008 18:49:56 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs131637wfi; Sat,
26 Jan 2008 18:49:56 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr8039350qbl.71.1201402194935; Sat,
26 Jan 2008 18:49:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d5si3396632qbd.18.2008.01.26.18.49.52; Sat,
26 Jan 2008 18:49:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61sWO026941; Sat,
26 Jan 2008 20:49:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14554876 for [email-masked]; Sat,
26 Jan 2008 20:49:04 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R2n4U6019293 for
<[email-masked]>; Sat, 26 Jan 2008 20:49:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R2mvPP027992 for
<[email-masked]>; Sat, 26 Jan 2008 20:49:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0R2mvDC010817 for
<[email-masked]>; Sat, 26 Jan 2008 20:48:57 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0R2mvBr010804 for [email-masked]; Sat, 26 Jan 2008 20:48:57 -0600
Date: Sat, 26 Jan 2008 20:48:57 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260099
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

557
ATPQ40 PGUM 270248
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN JAN 27 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N171E TO 21N166E...THEN
CONTINUES AS A SHEAR LINE TO SOUTH OF GUAM NEAR 12N145E TO END AT
6N136E. BETWEEN 143E AND 170E...EXTENSIVE LOW-LEVEL CLOUDINESS AND
SCATTERED SHOWERS ARE FOUND IN THE COOLER AIR UP TO 500 MILES
NORTHWEST OF THE SHEAR LINE.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTH OF PALAU WITHIN 100 MILES OF A LINE FROM EQ131E
TO 5N138E. SCATTERED SHOWERS ARE ALSO FOUND FROM POHNPEI EASTWARD
ACROSS KWAJALEIN AND MAJURO IN A TRIANGULAR AREA BOUNDED BY A LINE
FROM 7N157E TO 14N174E TO 6N180 AND BACK TO 7N157E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.